Bug 839603 - Consisten position of Notes field of a Test Case in various views
Consisten position of Notes field of a Test Case in various views
Status: NEW
Product: TCMS
Classification: Other
Component: Web UI (Show other bugs)
3.6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.9.2
Assigned To: June Zhang
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-12 08:24 EDT by David Jaša
Modified: 2016-05-26 09:12 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Jaša 2012-07-12 08:24:23 EDT
Description of problem:
When looking at the test case in /plan/<plan_ID>#tescases, Notes are shown below Test Case Document table. In the /case/<case_ID> view, the Notes are displayed above Document/Attachments/... table and below it is displayed CC list.

I'd like to see Notes field consistent accross all the fields so that I stop writing notes to CC list (which doesn't have to be _that_ prominent BTW).

Version-Release number of selected component (if applicable):
3.7.0

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 yawei Li 2012-07-13 02:10:27 EDT
The pages will redesign in tcms 4.0.

Note You need to log in before you can comment on or make changes to this bug.